Subject: Indigenous texts for Rosetta Project

From: Pierre Abbat <[email-masked]>
Date: Fri, 4 Jan 2002 23:13:50 -0500

The Rosetta Project includes indigenous texts with translations, including 
folk tales, creation stories, and a weather report in Afrikaans. I'd like to 
put together some texts in Lojban for the project.

The oldest text in Loglan that I know of is the Jeeg and Talen story, which 
is important since it shows the development of the language. I put an attempt 
at a translation into Modern Lojban on the Wiki, but since I don't know Old 
Loglan, it is full of holes. Can someone fill the holes?

Also I'd like to include some nuzban articles, poetry, and other snippets.

phma